## oem-somerville-mewtwo-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-mewtwo-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Mewtwo. (LP: #1920193)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 17 Dec 2020 14:31:43 +0800
