## oem-somerville-mewtwo-meta 20.04ubuntu2

=== debian/changelog ===
oem-somerville-mewtwo-meta (20.04ubuntu2) focal; urgency=medium

  * Update the Depends rule for kernel 5.10.0-oem.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Wed, 30 Dec 2020 16:47:51 +0800

oem-somerville-mewtwo-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Mewtwo. (LP: #1907797)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 17 Dec 2020 14:31:43 +0800
