## oem-somerville-mewtwo-meta 20.04ubuntu7

=== debian/changelog ===
oem-somerville-mewtwo-meta (20.04ubuntu7) focal; urgency=medium

  * Remove the recommend of v4l2-relayd-service.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Thu, 03 Jun 2021 12:01:38 +0800

oem-somerville-mewtwo-meta (20.04ubuntu6) focal; urgency=medium

  * Update the maintainer scripts for linux-oem-20.04b.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 19 Apr 2021 19:47:30 +0800

oem-somerville-mewtwo-meta (20.04ubuntu5) focal; urgency=medium

  * Recommend oem-fix-cam-intel-mipi-ipu6 or v4l2-relayd-service instead.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Wed, 14 Apr 2021 23:15:48 +0800

oem-somerville-mewtwo-meta (20.04ubuntu4) focal; urgency=medium

  * Update the maintainer scripts and debian/tests for linux-oem-20.04b.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Wed, 07 Apr 2021 17:41:37 +0800

oem-somerville-mewtwo-meta (20.04ubuntu3) focal; urgency=medium

  * Recommend v4l2-relayd-service or v4l2-relayd for the support of Intel MIPI
    camera. (LP: #1917691)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Wed, 07 Apr 2021 17:23:20 +0800
