=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Package: oem-somerville-mewtwo-meta
 Architecture: all
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-somerville-meta
+Recommends: oem-fix-cam-intel-mipi-ipu6
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
 Description: hardware support for Somerville Mewtwo platform
