## oem-somerville-mewtwo-meta 20.04ubuntu8

=== debian/changelog ===
oem-somerville-mewtwo-meta (20.04ubuntu8) focal; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-20.04c.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 13 Aug 2021 12:09:44 +0800
