## oem-somerville-mewtwo-meta 20.04ubuntu12

=== debian/changelog ===
oem-somerville-mewtwo-meta (20.04ubuntu12) focal; urgency=medium

  * Add recommends libcamhal0

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Wed, 15 Mar 2023 09:26:12 +0800

oem-somerville-mewtwo-meta (20.04ubuntu11) focal; urgency=medium

  * Meta package for Dell Latitude 9420. (LP: #1907797)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Fri, 10 Mar 2023 11:49:49 +0800

oem-somerville-mewtwo-meta (20.04ubuntu10) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour,
    debian/modaliases and debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 03:23:38 +0000

oem-somerville-mewtwo-meta (20.04ubuntu9) focal; urgency=medium

  * Remove recommend oem-fix-cam-intel-mipi-ipu6

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Fri, 27 May 2022 06:40:10 +0800
