=== debian/control ===
Source: oem-somerville-mewtwo-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b mewtwo-focal-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/mewtwo-focal-oem

Package: oem-somerville-mewtwo-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta
Recommends: libcamhal0
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Dell Latitude 9420
 This is a metapackage for Dell PC:
  * Dell Latitude 9420
 It installs packages needed to support this hardware fully.

Package: oem-somerville-factory-mewtwo-meta
Architecture: all
Depends: ${misc:Depends}, oem-somerville-factory-meta
Description: hardware support for Dell Latitude 9420 (factory)
 This is a metapackage for Dell PC:
  * Dell Latitude 9420
 It installs packages needed to support this hardware fully. (factory)
